# Generated by Django 3.2.14 on 2022-08-29 15:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0112_alter_territoriorevisaostatus_status'),
    ]

    operations = [
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (1, 'Roça')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Roça';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (2, 'Criação de animais')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Criação de animais';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (3, 'Pesca')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Pesca';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (4, 'Extrativismo')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Extrativismo';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (5, 'Turismo')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Turismo';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (6, 'Conservação')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Conservação';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (7, 'Produção agroecológica')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Produção agroecológica';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (8, 'Outro uso')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Outro uso';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (11, 'Reflorestamento')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Reflorestamento';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoareadeuso (id, nome)
            VALUES (12, 'Local Sagrado')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Local Sagrado';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (1, 'Invasão')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Invasão';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (2, 'Garimpo')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Garimpo';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (3, 'Conflito por terra')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Conflito por terra';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (4, 'Queimadas não controladas')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Queimadas não controladas';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (5, 'Contaminação por agrotóxico')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Contaminação por agrotóxico';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (6, 'Conflito por água')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Conflito por água';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (7, 'Outro conflito')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Outro conflito';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (8, 'Desmatamento')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Desmatamento';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (9, 'Mineração')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Mineração';
            """
        ),
        migrations.RunSQL(
            """
            INSERT INTO main_tipoconflito (id, nome)
            VALUES (10, 'Racismo')
            ON CONFLICT (id)
            DO
                UPDATE SET nome='Racismo';
            """
        )
    ]
